.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ddfe0d54-a5cf-c57d-1e58-eeaab5ed2a4a {
display: none !important;
}
.lfr-layout-structure-item-86ca8627-3b54-da33-35cb-3d663dcd6ced {
display: none !important;
}
.lfr-layout-structure-item-398c5283-c0bb-0bf9-5406-04eefc0b4481 {
display: none !important;
}
.lfr-layout-structure-item-9a8a8f17-cb5f-07b0-1b84-f8d6fd9a3953 {
padding-top: var(--spacer-4,1.5rem) !important;
}
